quelqu'un sait-il à partir de quelle version récente, il y a nécessité de procéder à une nouvelle installation pour avoir tous les champs nécessaires dans la Base de Données SQL ?

Je devine que la [date de mise à jour] demande au moins un champ supplémentaire.



_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à